Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

PHP Extension “pdo_mysql” must be loaded
 
rvelton
Sr. Member
 
Total Posts:  82
Joined:  2007-09-07
 

When I type “php -i |more” from the shell this is what I get:

PDO

PDO support => enabled
PDO drivers => sqlite2, sqlite

pdo_sqlite

PDO Driver for SQLite 3.x => enabled
PECL Module version => (bundled) 1.0.1 $Id: pdo_sqlite.c,v 1.10.2.6.2.2 2007/03/23 14:30:00 wez Exp $
SQLite Library => 3.3.17

Does this mean I have the necessary components installed?  Or is there something else I have to do?  Can not seem to get past the 2nd install step because of this problem.

Links to how-to sites or just a quick how-to would be nice.

PHP 5.2.3
MySql 2.2.0
Apache 1.3
cPanel 11

 
Magento Community Magento Community
Magento Community
Magento Community
 
_
Sr. Member
 
Total Posts:  152
Joined:  2007-08-31
 

Please see here for resolution : http://www.magentocommerce.com/boards/viewthread/306/

and if you’ll have any problems post directly in above thread.

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top